
		.new-article{
			display: flex;
			flex-flow: wrap;
			gap: 200px;
		}
		.new-article .article-L{
			width: 350px;
		}
		.new-article .text{
			width: calc(100% - 550px);
		}
		.new-article h2{
			font-size: 24px;
			line-height: 1.68;
			padding-bottom: 20px;
			border-bottom: 1px solid #dddddd;
		}
		.new-article .text p{
			color: #333333;
			line-height: 2;
		}
		.new-article .text p + p{
			padding-top: 15px;
		}
		.new-article .time{
			font-size: 16px;
			color: #000000;
			padding: 50px 0 10px;
		}
		.new-article .classify{
			font-size: 16px;
			color: #000000;
		}
		.new-article .classify + .classify{
			padding-top: 10px;
		}
		@media (max-width:1360px){
			.new-article{
				gap: 100px;
			}
			.new-article .text{
				width: calc(100% - 450px);
			}
		}
		@media (max-width:1080px){
			.new-article{
				gap: 50px;
			}
			.new-article .text{
				width: calc(100% - 400px);
			}
		}
		@media (max-width:980px){
			.new-article{
				gap:0px
			}
			.new-article .article-L{
				width: 100%;
			}
			.new-article .text{
				width: 100%;
			}
			.new-article h2{
				width: 100%;
				margin-bottom: 30px;
			}
			.new-article .time{
				padding: 0;
				display: none;
			}
			.new-article .classify{
				display: none;
			}
		}
		
		@media (max-width:768px){
			.new-article h2{
				width: 100%;
				padding-bottom: 10px;
				margin-bottom: 20px;
				font-size: 20px;
			}
			.new-article .text p + p{
				padding-top: 10px;
			}
		}
		@media (max-width:500px){
			.new-article h2{
				font-size: 18px;
			}
		}